# translation of libkickermenu_konsole.po to Mongolian
# Copyright (C)
# Sanlig Badral <badral@users.sf.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2008-04-17 07:03+0000\n"
"Last-Translator: Гоби <Unknown>\n"
"Language-Team: Mongolian <openmn-kdemn@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 08:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: konsole_mnu.cpp:151
msgid "New Session at Bookmark"
msgstr "Хавчуулга дахь шинэ суулт"

#: konsole_mnu.cpp:188
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "%1 Дэлгэц"

#: konsole_mnu.cpp:225
msgid "New Session Using Profile"
msgstr "Суултыг"

#: konsole_mnu.cpp:236
msgid "Reload Sessions"
msgstr "Суултыг ахин ачаалах"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscape-Хавчуулга"
